﻿html, body {
	font-family: FontAwesome,tahoma, sans-serif;
}

#divBannerLogo {
    position: absolute;
    top: 9px;
    right: 9px;
}

@media screen and (max-width: 991px) {
    #divBannerText {
        display: none;
    }
}

#divBannerText {
    /*font-family: @webfont;*/
    z-index: 1000;
    position: absolute;
    color: #000;
    top: 0px;
    left: 89px;
}

.navbar .nav > li > a {
    /*//font-size: 13px !important;*/
    color: #000000 !important;
}

.navbar {
    background-color: #f3efe6;
    height: 75px;
}

.boxshadowheader {
	box-shadow: none !important;
}

.icon {
	color: #218fa3 !important;
}

.btn.btn-primary {
    background: #218fa3 !important;
    border-color: #218fa3 !important;
    color: #ffffff !important;
}

.btn.btn-primary:hover {
    background: ##218fa3 !important;
    border-color: ##218fa3 !important;
    color: #ffffff !important;
}

.btn.btn-info {
    background: #218fa3 !important; /* EF - 376ca2 */
    border-color: #218fa3 !important; /* EF - 376ca2 */
}

.btn.btn-success {
    background: #484545 !important; /* EF - 00395a */
    border-color: #484545 !important; /* EF - 00395a */
}

.btn.btn-warning {
    background: #c4004b !important;
}

.btn.btn-warning:hover {
    background: #c4004b !important;
}

.btn.btn-danger {
    background: #a1a1a1 !important;
    border-color: #a1a1a1 !important;
    color: #ffffff !important;
}

#provContent {
	table-layout: fixed;	
}

#provContent table {
	width: 100%;
}

#provContent table, 
#provContent th, 
#provContent td {
    border: 1px solid #C0C0C0;
}

#inpeditsummary table {
	width: 100%;
}

#inpeditsummary table, 
#inpeditsummary th, 
#inpeditsummary td {
    border: 1px solid #C0C0C0;
}

.panelBlue {
    background-color: #B8DBE2 !important;
	border: 1px solid #B8DBE2 !important;
}

